# Sage HR — HRIS API: gotchas

> Canonical URL: https://developers.apideck.com/apis/hris/sage-hr/gotchas

## GET /hris/employees

The minimum pagination `limit` is 50, since Sage HR does not support pagination with a lower limit. Pagination for Sage HR only support per 50 limits. Without the employment_status filter it will only return active employees. To fetch terminated employees, you need to include the employment_status filter with the value "terminated".


[API reference](https://developers.apideck.com/apis/hris/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/hris/coverage)
